> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zapthinker.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Handoff Notes

> Lista todas as notas internas de uma conversa.



## OpenAPI

````yaml openapi-v2 POST /router/handoff/notes/list/{instance}
openapi: 3.0.3
info:
  title: ZapThinker API
  version: 2.1.1
servers:
  - url: https://api.zapthinker.com
security: []
paths:
  /router/handoff/notes/list/{instance}:
    post:
      tags:
        - Router Controller
      summary: List internal notes for a conversation
      description: Lista todas as notas internas de uma conversa.
      operationId: listHandoffNotes
      parameters:
        - name: instance
          in: path
          required: true
          description: Nome da instância
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                remoteJid:
                  type: string
              required:
                - remoteJid
      responses:
        '200':
          description: Lista de notas
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````